Comment 110 for bug 389322

Alex Cockell (alcockell) wrote :

I had a look on Yahoo's blogs - and found this article - http://www.ymessengerblog.com/blog/2009/09/18/versions-6-7-5-will-end-on-september-30/

It looks as though Pidgin has to emulate Yahoo 9 or later in order to be let in.